Subject: [CGA-EXT] New version: draft-ietf-csi-proxy-send-03

From: Alberto García <[email-masked]>
Date: Mon, 22 Mar 2010 10:59:17 +0100

Hi,
I've just updated draft-ietf-csi-proxy-send. The differences from v02 are
few: 
- some changes to enforce [RFC2119] notation (MUSTs, MUST NOTs...)
- some typos corrected (including the one pointed out by Tony)
- a change in the motivation for the 'Proxy Mobile IPv6' scenario

The new version is available at
http://www.ietf.org/id/draft-ietf-csi-proxy-send-03.txt

Regards,
Alberto